#wx:
#  miniapp:
#    configs:
#        - appid: wxd15dbb580e6f1cd3  #公司的wxd15dbb580e6f1cd3
#          secret: 394255a31fabcd3736a2c102cd54560c #公司的394255a31fabcd3736a2c102cd54560c
#          token: #微信小程序消息服务器配置的token
#          aesKey: #微信小程序消息服务器配置的EncodingAESKey
#          msgDataFormat: JSON
